Subject: Re: "options ..." line underdocumented

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 19:06:48 +0200

Dave Abrahams <[email-masked]> writes:

> 1.4.3 Filtering New Groups mentions an "options" line I can put at the
> top of my .newsrc, but only offers an example of how to disable certain
> groups that way, and no links to anyplace where I can get more
> information about how this line works, what options (e.g. "-n") are
> available, and/or what they mean.  IMO there should be a link to more
> complete documentation, or support for the option should be dropped.

The example lists denying two hierarchies, and forcing subscription to
the last one.  And there aren't any more features or options, so I'm not
sure what else to document...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/